/* line 11, sass/styles.scss */
body {
  font-family: "Crimson Text", serif;
  font-size: 18px;
  line-height: 20px;
  /* Dots */
}
/* line 15, sass/styles.scss */
body h1, body h2, body h3, body h4, body h5, body h6 {
  line-height: 1.2em;
}
/* line 18, sass/styles.scss */
body h1, body .h1 {
  font-size: 35px;
  color: #a32b2e;
}
/* line 23, sass/styles.scss */
body h2, body .h2 {
  font-size: 29px;
  color: #333;
}
/* line 27, sass/styles.scss */
body .sub {
  color: #1d4f40;
  display: block;
  font-size: 18px;
  padding-top: 6px;
}
/* line 34, sass/styles.scss */
body img {
  border-radius: 0;
}
/* line 38, sass/styles.scss */
body button, body .button, body input[type=submit],
body .gform_wrapper .gform_footer input.button, body .gform_wrapper .gform_footer input[type=submit], body .gform_wrapper .gform_page_footer input.button, body .gform_wrapper .gform_page_footer input[type=submit] {
  background-color: #a32b2e;
  color: #fff;
  padding: 3px 30px;
  font-family: "Crimson Text", serif;
  font-weight: 500;
  text-transform: uppercase;
  border-radius: 4px;
  font-size: 14px;
  text-align: center;
}
/* line 49, sass/styles.scss */
body button.small, body .button.small, body input[type=submit].small,
body .gform_wrapper .gform_footer input.button.small, body .gform_wrapper .gform_footer input[type=submit].small, body .gform_wrapper .gform_page_footer input.button.small, body .gform_wrapper .gform_page_footer input[type=submit].small {
  padding: 3px 10px;
}
/* line 52, sass/styles.scss */
body button:hover, body .button:hover, body input[type=submit]:hover,
body .gform_wrapper .gform_footer input.button:hover, body .gform_wrapper .gform_footer input[type=submit]:hover, body .gform_wrapper .gform_page_footer input.button:hover, body .gform_wrapper .gform_page_footer input[type=submit]:hover {
  background-color: #a32b2e;
  opacity: 0.85;
  color: #fff;
}
/* line 58, sass/styles.scss */
body .button-centred {
  padding-top: 20px;
  text-align: center;
}
/* line 61, sass/styles.scss */
body .button-centred .button {
  margin: 0 auto;
}
/* line 66, sass/styles.scss */
body a:focus {
  outline: none;
}
/* line 70, sass/styles.scss */
body .hentry .entry-header h1 {
  margin-top: 13px;
  margin-bottom: 18px;
}
/* line 75, sass/styles.scss */
body .hentry .entry-content a {
  text-decoration: none;
}
/* line 78, sass/styles.scss */
body .sr-only {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
}
/* line 86, sass/styles.scss */
body .col-full {
  max-width: 1185px;
  margin: 0 auto;
  padding-left: 20px;
  padding-right: 20px;
}
@media (max-width: 850px) {
  /* line 86, sass/styles.scss */
  body .col-full {
    margin-left: 20px;
    margin-right: 20px;
  }
}
@media (max-width: 767px) {
  /* line 86, sass/styles.scss */
  body .col-full {
    margin-left: 15px;
    margin-right: 15px;
    padding-left: 0px;
    padding-right: 0px;
  }
}
/* line 103, sass/styles.scss */
body.right-sidebar .content-area, body.left-sidebar .content-area, body.archive .content-area {
  width: 100%;
  margin-right: 0;
}
/* line 107, sass/styles.scss */
body.right-sidebar #secondary, body.left-sidebar #secondary, body.archive #secondary {
  display: none;
}
@media (min-width: 768px) {
  /* line 113, sass/styles.scss */
  body.page-template-template-sidebar .content-area {
    width: 73.9130434783%;
    float: right;
    margin-left: 0;
    padding-left: 25px;
    border-left: 1px solid #ccc;
  }
}
/* line 122, sass/styles.scss */
body.page-template-template-homepage:not(.has-post-thumbnail) .site-main {
  padding-top: 0;
}
/* line 1, sass/_masthead.scss */
body #masthead {
  padding-top: 0;
  border-bottom: 0;
  margin-bottom: 45px;
}
@media (max-width: 767px) {
  /* line 1, sass/_masthead.scss */
  body #masthead {
    margin-bottom: 70px;
  }
}
@media (max-width: 767px) {
  /* line 1, sass/_masthead.scss */
  body #masthead {
    padding-bottom: 0;
    margin-bottom: 0;
  }
}
/* line 12, sass/_masthead.scss */
body #masthead > .col-full {
  position: relative;
  max-width: 1225px;
  padding: 0;
}
@media (max-width: 767px) {
  /* line 12, sass/_masthead.scss */
  body #masthead > .col-full {
    margin: 0;
  }
}
/* line 20, sass/_masthead.scss */
body #masthead #top-bar {
  background-color: #478070;
  color: #fff;
  margin-bottom: 30px;
  padding: 8px 20px;
}
@media (max-width: 767px) {
  /* line 20, sass/_masthead.scss */
  body #masthead #top-bar {
    padding: 8px 20px 12px;
    margin-bottom: 20px;
  }
  /* line 26, sass/_masthead.scss */
  body #masthead #top-bar .right {
    display: none;
  }
}
/* line 32, sass/_masthead.scss */
body #masthead #top-bar p, body #masthead #top-bar a {
  color: #fff;
  font-size: 15px;
  margin-bottom: 0;
}
/* line 37, sass/_masthead.scss */
body #masthead #top-bar .left {
  padding-top: 4px;
}
/* line 40, sass/_masthead.scss */
body #masthead #top-bar .left a .flag {
  display: block;
  float: left;
  margin-right: 10px;
}
@media (max-width: 505px) {
  /* line 39, sass/_masthead.scss */
  body #masthead #top-bar .left a {
    font-size: 0;
  }
}
@media (min-width: 768px) {
  /* line 20, sass/_masthead.scss */
  body #masthead #top-bar {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
  /* line 53, sass/_masthead.scss */
  body #masthead #top-bar .right {
    text-align: right;
  }
  /* line 55, sass/_masthead.scss */
  body #masthead #top-bar .right ul {
    margin-right: 20px;
  }
  /* line 58, sass/_masthead.scss */
  body #masthead #top-bar .right ul li a {
    border-left: 1px solid #fff;
    padding: 0 0 0 18px;
    margin-left: 18px;
    line-height: 16px;
    display: block;
  }
  /* line 66, sass/_masthead.scss */
  body #masthead #top-bar .right ul li:first-of-type a {
    border-left: 0;
    padding-left: 0;
    margin-left: 0;
  }
  /* line 75, sass/_masthead.scss */
  body #masthead #top-bar .right #social ul {
    margin-right: 0;
  }
}
/* line 82, sass/_masthead.scss */
body #masthead #top-bar .right li.menu-item-has-children {
  position: relative;
}
/* line 84, sass/_masthead.scss */
body #masthead #top-bar .right li.menu-item-has-children:hover {
  padding-bottom: 15px;
  border-bottom: 4px solid #a32b2e;
}
/* line 85, sass/_masthead.scss */
body #masthead #top-bar .right li.menu-item-has-children:hover .sub-menu {
  display: block;
}
/* line 91, sass/_masthead.scss */
body #masthead #top-bar .right li.menu-item-has-children.current_page_parent, body #masthead #top-bar .right li.menu-item-has-children.current_page_item {
  padding-bottom: 15px;
  border-bottom: 4px solid #a32b2e;
}
/* line 96, sass/_masthead.scss */
body #masthead #top-bar .right .sub-menu {
  display: none;
  position: absolute;
  background: #d9e6e2;
  top: 35px;
  left: -18px;
  padding: 10px;
  width: 250px;
}
/* line 104, sass/_masthead.scss */
body #masthead #top-bar .right .sub-menu li {
  display: block;
}
/* line 106, sass/_masthead.scss */
body #masthead #top-bar .right .sub-menu li a {
  border-left: 0;
  padding: 5px;
  text-align: left;
  margin-left: 0;
  color: #333;
}
/* line 116, sass/_masthead.scss */
body #masthead #top-bar .top-menu-wrap {
  display: inline-block;
}
/* line 118, sass/_masthead.scss */
body #masthead #top-bar .top-menu-wrap ul {
  list-style-type: none;
  margin-bottom: 0;
}
/* line 121, sass/_masthead.scss */
body #masthead #top-bar .top-menu-wrap ul li {
  display: inline-block;
  padding-bottom: 20px;
  margin-bottom: -20px;
}
/* line 125, sass/_masthead.scss */
body #masthead #top-bar .top-menu-wrap ul li a {
  color: #fff;
}
/* line 131, sass/_masthead.scss */
body #masthead #top-bar #social {
  display: inline-block;
}
@media (max-width: 767px) {
  /* line 136, sass/_masthead.scss */
  body #masthead.site-header .site-branding {
    width: 100%;
    padding: 0 20px 20px 0;
    text-align: center;
  }
}
@media (min-width: 768px) {
  /* line 143, sass/_masthead.scss */
  body #masthead.site-header .site-branding {
    width: 60%;
    margin-right: 0;
  }
  /* line 146, sass/_masthead.scss */
  body #masthead.site-header .site-branding img {
    max-width: 300px;
    height: auto;
  }
  /* line 151, sass/_masthead.scss */
  body #masthead .custom-logo-link {
    display: block;
    padding: 0 0 10px 15px;
  }
}
/* line 156, sass/_masthead.scss */
body #masthead #search-bar-wrap {
  display: none;
  background-color: #d9e6e2;
  position: absolute;
  left: 2.617924em;
  right: 2.617924em;
  top: 45px;
  padding: 20px;
}
/* line 164, sass/_masthead.scss */
body #masthead #search-bar-wrap.open {
  display: block;
}
/* line 167, sass/_masthead.scss */
body #masthead #search-bar-wrap form {
  margin-bottom: 0;
}
/* line 169, sass/_masthead.scss */
body #masthead #search-bar-wrap form input[type=search] {
  width: 95%;
  background-color: #d9e6e2;
  border: 0;
  box-shadow: none;
  border-bottom: 1px solid #ccc;
}
/* line 176, sass/_masthead.scss */
body #masthead #search-bar-wrap form input[type="submit"] {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
}
/* line 185, sass/_masthead.scss */
body #masthead #search-bar-wrap div#close-search {
  position: absolute;
  right: 20px;
  top: 15px;
  font-family: sans-serif;
  cursor: pointer;
}
/* line 193, sass/_masthead.scss */
body #masthead #subscribe-account-basket {
  padding-top: 40px;
  display: block;
  width: 100%;
  float: none;
  clear: both;
}
/* line 199, sass/_masthead.scss */
body #masthead #subscribe-account-basket .gform_legacy_markup_wrapper {
  margin-top: 0;
  margin-bottom: 0;
}
@media (min-width: 768px) {
  /* line 193, sass/_masthead.scss */
  body #masthead #subscribe-account-basket {
    width: 40%;
    display: grid;
    grid-template-columns: 1fr 72px;
    border-left: 2px solid #a32b2e;
    padding-top: 0;
    padding-left: 30px;
    margin-bottom: 20px;
    clear: none;
  }
}
@media (max-width: 767px) {
  /* line 193, sass/_masthead.scss */
  body #masthead #subscribe-account-basket {
    display: grid;
    grid-template-columns: 85% 1fr;
    width: 100%;
    border-top: 1px solid #ccc;
    padding: 20px;
  }
  /* line 225, sass/_masthead.scss */
  body #masthead #subscribe-account-basket .ginput_container_email {
    padding-right: 16px;
  }
}
/* line 229, sass/_masthead.scss */
body #masthead #subscribe-account-basket .name_first, body #masthead #subscribe-account-basket .name_last {
  width: 50%;
  padding-right: 16px;
  display: inline-block;
  vertical-align: top;
  margin-right: -4px;
}
/* line 235, sass/_masthead.scss */
body #masthead #subscribe-account-basket .name_first label, body #masthead #subscribe-account-basket .name_last label {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
/* line 249, sass/_masthead.scss */
body #masthead #subscribe-account-basket .subscribe .gform_wrapper .gform_heading {
  margin-bottom: 3px;
}
/* line 252, sass/_masthead.scss */
body #masthead #subscribe-account-basket .subscribe .gform_wrapper h3.gform_title {
  font-size: 19px;
  color: #a32b2e;
  font-weight: 600;
  margin-top: 0;
  margin-bottom: 15px;
}
@media (max-width: 767px) {
  /* line 252, sass/_masthead.scss */
  body #masthead #subscribe-account-basket .subscribe .gform_wrapper h3.gform_title {
    text-align: left;
    margin-bottom: 12px;
    font-size: 22px;
  }
}
/* line 264, sass/_masthead.scss */
body #masthead #subscribe-account-basket .subscribe .gform_wrapper li.gfield {
  margin-top: 0;
  margin-bottom: 10px;
}
/* line 267, sass/_masthead.scss */
body #masthead #subscribe-account-basket .subscribe .gform_wrapper li.gfield .ginput_container {
  margin-top: 0;
}
/* line 269, sass/_masthead.scss */
body #masthead #subscribe-account-basket .subscribe .gform_wrapper li.gfield .ginput_container input[type=text] {
  margin-top: 0;
  box-shadow: none;
  height: 30px;
  background-color: #d9e6e2;
}
/* line 277, sass/_masthead.scss */
body #masthead #subscribe-account-basket .subscribe .gform_wrapper .gform_footer {
  clear: both;
  margin-top: 0;
  padding-top: 0;
}
/* line 282, sass/_masthead.scss */
body #masthead #subscribe-account-basket .subscribe .gform_wrapper input[type=submit] {
  float: right;
}
@media (max-width: 767px) {
  /* line 286, sass/_masthead.scss */
  body #masthead #subscribe-account-basket .subscribe .gform_wrapper input[type=submit] {
    height: 30px;
    padding: 0;
    margin-bottom: 0;
  }
}
/* line 294, sass/_masthead.scss */
body #masthead #subscribe-account-basket .account-basket {
  padding-top: 30px;
}
@media (max-width: 767px) {
  /* line 294, sass/_masthead.scss */
  body #masthead #subscribe-account-basket .account-basket {
    text-align: right;
    padding-right: 0px;
    padding-top: 0;
  }
}
/* line 301, sass/_masthead.scss */
body #masthead #subscribe-account-basket .account-basket a {
  display: block;
  margin: 0 10px 20px;
  height: 30px;
}
/* line 305, sass/_masthead.scss */
body #masthead #subscribe-account-basket .account-basket a img {
  float: right;
  display: block;
  margin-bottom: 10px;
}
/* line 313, sass/_masthead.scss */
body #masthead #site-navigation {
  display: inline-block;
}
/* line 318, sass/_masthead.scss */
body #masthead #site-navigation ul li.current-menu-item a {
  border-bottom: 4px solid #a32b2e;
  color: #333;
  padding-bottom: 11px;
}
/* line 324, sass/_masthead.scss */
body #masthead #site-navigation ul li a {
  font-size: 18px;
  padding: 15px 17px;
}
/* line 327, sass/_masthead.scss */
body #masthead #site-navigation ul li a:hover {
  border-bottom: 4px solid #a32b2e;
  color: #333;
  padding-bottom: 11px;
}
/* line 336, sass/_masthead.scss */
body #masthead .storefront-primary-navigation {
  clear: both;
}
/* line 339, sass/_masthead.scss */
body #masthead .storefront-primary-navigation nav#site-navigation.main-navigation {
  width: 91%;
  margin-right: 20px;
}
/* line 345, sass/_masthead.scss */
body #masthead .storefront-primary-navigation nav#site-navigation.main-navigation.toggled li a {
  color: #333;
}
/* line 350, sass/_masthead.scss */
body #masthead .storefront-primary-navigation nav#site-navigation.main-navigation .shm-close {
  display: none;
}
/* line 355, sass/_masthead.scss */
body #masthead .storefront-primary-navigation > .col-full {
  max-width: 1165px;
  padding: 0 30px;
  margin: 0;
  background-color: #d9e6e2;
}
@media (max-width: 767px) {
  /* line 336, sass/_masthead.scss */
  body #masthead .storefront-primary-navigation {
    position: absolute;
    top: 0;
    right: 0;
  }
  /* line 365, sass/_masthead.scss */
  body #masthead .storefront-primary-navigation > .col-full {
    background-color: transparent;
  }
  /* line 369, sass/_masthead.scss */
  body #masthead .storefront-primary-navigation nav#site-navigation.main-navigation {
    width: 50px;
    margin-right: 0;
  }
  /* line 374, sass/_masthead.scss */
  body #masthead .storefront-primary-navigation #search-toggle-desktop {
    margin-right: -10px;
    margin-left: 11px;
    padding-top: 7px;
  }
  /* line 378, sass/_masthead.scss */
  body #masthead .storefront-primary-navigation #search-toggle-desktop p {
    font-size: 0;
  }
  /* line 382, sass/_masthead.scss */
  body #masthead .storefront-primary-navigation p, body #masthead .storefront-primary-navigation a, body #masthead .storefront-primary-navigation i {
    color: #fff;
  }
  /* line 385, sass/_masthead.scss */
  body #masthead .storefront-primary-navigation .menu-toggle {
    font-size: 0;
    padding: 0;
    border: 0;
    color: #fff;
    margin-top: -4px;
    width: 30px;
    height: 20px;
    color: transparent;
    background: transparent;
    top: 8px;
    left: 22px;
  }
  /* line 397, sass/_masthead.scss */
  body #masthead .storefront-primary-navigation .menu-toggle:focus {
    outline: none;
  }
  /* line 400, sass/_masthead.scss */
  body #masthead .storefront-primary-navigation .menu-toggle:before, body #masthead .storefront-primary-navigation .menu-toggle:after, body #masthead .storefront-primary-navigation .menu-toggle span::before {
    background-color: #fff;
    width: 17px;
  }
  /* line 404, sass/_masthead.scss */
  body #masthead .storefront-primary-navigation .menu-toggle:before {
    transform: translateY(-6px);
  }
  /* line 407, sass/_masthead.scss */
  body #masthead .storefront-primary-navigation .menu-toggle:after {
    transform: translateY(6px);
  }
}
/* line 413, sass/_masthead.scss */
body #masthead #search-toggle-desktop {
  display: inline-block;
  padding-top: 15px;
  cursor: pointer;
}
/* line 417, sass/_masthead.scss */
body #masthead #search-toggle-desktop p {
  display: inline-block;
  vertical-align: middle;
  font-size: 18px;
  margin: 0 15px 0 0;
}
/* line 423, sass/_masthead.scss */
body #masthead #search-toggle-desktop i {
  display: inline-block;
  vertical-align: middle;
}
/* line 431, sass/_masthead.scss */
body.storefront-hamburger-menu-active .main-navigation div.menu {
  width: 100%;
  left: -100%;
  padding-top: 0 !important;
  box-shadow: none !important;
  background-color: #d9e6e2;
}
/* line 439, sass/_masthead.scss */
body.storefront-hamburger-menu-active .main-navigation.toggled div.menu {
  margin-top: 50px;
}
/* line 442, sass/_masthead.scss */
body.storefront-hamburger-menu-active .main-navigation.toggled .shm-close {
  display: block !important;
  background-color: #d9e6e2;
  border-bottom: 1px solid #478070;
}
/* line 127, sass/styles.scss */
body .breadcrumbs {
  margin-bottom: 10px;
}
/* line 128, sass/styles.scss */
body .breadcrumbs a {
  color: #1d4f40;
  text-decoration: underline;
}
/* line 134, sass/styles.scss */
body.single-cg-author .breadcrumbs:not(.moved) {
  display: none;
}
/* line 138, sass/styles.scss */
body #promo-banner {
  margin-bottom: 45px;
}
/* line 140, sass/styles.scss */
body #promo-banner a, body #promo-banner img {
  display: block;
  margin: 0 auto;
}
@media (max-width: 767px) {
  /* line 138, sass/styles.scss */
  body #promo-banner {
    display: none;
  }
}
@media (max-width: 767px) {
  /* line 148, sass/styles.scss */
  body #promo-homepage {
    display: none;
  }
}
/* line 156, sass/styles.scss */
body #secondary .widget a {
  font-weight: 500;
}
/* line 160, sass/styles.scss */
body #secondary .widget ul li:before {
  display: none;
}
/* line 163, sass/styles.scss */
body #secondary .widget ul li {
  padding-left: 0;
}
/* line 166, sass/styles.scss */
body #secondary .widget ul a {
  font-size: 18px;
  text-decoration: none;
}
/* line 169, sass/styles.scss */
body #secondary .widget ul a:hover {
  color: #a32b2e;
}
/* line 176, sass/styles.scss */
body .sidebar-item {
  border-bottom: 1px solid #ccc;
  padding-bottom: 20px;
  margin-bottom: 30px;
}
/* line 180, sass/styles.scss */
body .sidebar-item .book-panel {
  margin-bottom: 30px;
}
/* line 182, sass/styles.scss */
body .sidebar-item .book-panel .cover {
  width: 100%;
  height: auto;
}
/* line 188, sass/styles.scss */
body section.section, body #extra-author-content {
  padding: 40px 0;
  border-bottom: 1px solid #ccc;
}
/* line 190, sass/styles.scss */
body section.section .h1, body section.section h2, body #extra-author-content .h1, body #extra-author-content h2 {
  text-align: center;
  margin-bottom: 40px;
  color: #a32b2e;
}
@media (max-width: 767px) {
  /* line 190, sass/styles.scss */
  body section.section .h1, body section.section h2, body #extra-author-content .h1, body #extra-author-content h2 {
    margin-bottom: 15px;
  }
}
/* line 199, sass/styles.scss */
body section.section.border-top, body #extra-author-content.border-top {
  border-top: 1px solid #ccc;
}
/* line 202, sass/styles.scss */
body section.section.no-border, body #extra-author-content.no-border {
  border-bottom: 0;
}
@media (min-width: 769px) {
  /* line 209, sass/styles.scss */
  body #homepage-wrap .left {
    width: 68%;
    float: left;
    padding-right: 2%;
  }
  /* line 214, sass/styles.scss */
  body #homepage-wrap .right {
    width: 30%;
    float: left;
    border-left: 1px solid #ccc;
    padding-left: 20px;
  }
}
/* line 222, sass/styles.scss */
body #homepage-wrap .right .h2 {
  color: #a32b2e;
  text-align: center;
}
/* line 229, sass/styles.scss */
body .books-carousel-three {
  width: 100%;
  max-width: 827px;
}
/* line 233, sass/styles.scss */
body .book-panel {
  text-align: center;
  padding: 0 10px;
}
/* line 236, sass/styles.scss */
body .book-panel .cover {
  margin-bottom: 18px;
  display: block;
  height: 350px;
}
@media (max-width: 767px) {
  /* line 236, sass/styles.scss */
  body .book-panel .cover {
    height: auto;
  }
}
/* line 243, sass/styles.scss */
body .book-panel .cover img {
  display: block;
  height: 100%;
  max-height: 350px;
  object-fit: contain;
  width: auto;
  margin: 0 auto;
}
@media (max-width: 767px) {
  /* line 243, sass/styles.scss */
  body .book-panel .cover img {
    width: 100%;
    height: auto;
  }
}
/* line 256, sass/styles.scss */
body .book-panel h3 {
  line-height: 0.9em;
}
/* line 259, sass/styles.scss */
body .book-panel h3 a, body .book-panel .h3 a {
  color: #333;
  font-size: 24px;
}
/* line 263, sass/styles.scss */
body .book-panel p.name {
  color: #1d4f40;
  font-size: 18px;
}
/* line 267, sass/styles.scss */
body .book-panel p.price {
  font-size: 18px;
}
/* line 272, sass/styles.scss */
body .slick-dotted.slick-slider {
  margin-bottom: 30px;
}
/* line 277, sass/styles.scss */
body .slick-dots {
  display: block;
  width: 100%;
  padding: 30px 0 0 0;
  margin: 0;
  list-style: none;
  text-align: center;
}
/* line 286, sass/styles.scss */
body .slick-dots li {
  position: relative;
  display: inline-block;
  width: 10px;
  height: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}
/* line 299, sass/styles.scss */
body .slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 20px;
  height: 20px;
  padding: 5px;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent;
}
/* line 317, sass/styles.scss */
body .slick-dots li button:hover,
body .slick-dots li button:focus {
  outline: none;
}
/* line 322, sass/styles.scss */
body .slick-dots li button:hover:before,
body .slick-dots li button:focus:before {
  opacity: 1;
}
/* line 327, sass/styles.scss */
body .slick-dots li button:before {
  font-family: 'slick';
  font-size: 16px;
  line-height: 20px;
  position: absolute;
  top: 0;
  left: 0;
  width: 10px;
  height: 10px;
  content: '';
  text-align: center;
  opacity: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  border-radius: 50%;
  border: 0;
  background-color: #d6d6d6;
}
/* line 352, sass/styles.scss */
body .slick-dots li.slick-active button:before {
  opacity: 1;
  background-color: #a32b2e;
}
@media (min-width: 768px) {
  /* line 358, sass/styles.scss */
  body .grid-books {
    display: grid;
    grid-template-columns: 24% 24% 24% 24%;
    grid-column-gap: 30px;
    grid-row-gap: 30px;
  }
}
@media (min-width: 768px) {
  /* line 367, sass/styles.scss */
  body #listing {
    display: grid;
    grid-template-columns: 300px 1fr;
  }
}
@media (min-width: 768px) {
  /* line 372, sass/styles.scss */
  body #listing div {
    padding-top: 40px;
    padding-bottom: 40px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 0;
  }
}
@media (max-width: 767px) {
  /* line 381, sass/styles.scss */
  body #listing div:nth-of-type(even) {
    padding-bottom: 40px;
    margin-bottom: 40px;
    border-bottom: 1px solid #ccc;
  }
}
/* line 387, sass/styles.scss */
body #listing .h4 {
  color: #333;
  font-size: 24px;
}
/* line 388, sass/styles.scss */
body #listing .h4 a {
  color: #333;
}
/* line 394, sass/styles.scss */
body #listing p.date {
  color: #1d4f40;
  margin-bottom: 20px;
}
@media (max-width: 767px) {
  /* line 398, sass/styles.scss */
  body #listing img {
    display: block;
    margin-bottom: 20px;
  }
}
/* line 406, sass/styles.scss */
body #comp-detail .big-image {
  margin-bottom: 20px;
}
/* line 409, sass/styles.scss */
body #comp-detail p.date {
  color: #1d4f40;
  margin-bottom: 20px;
}
/* line 415, sass/styles.scss */
body #author-detail {
  margin-bottom: 20px;
}
@media (min-width: 768px) {
  /* line 415, sass/styles.scss */
  body #author-detail {
    display: grid;
    grid-template-columns: 475px 1fr;
    grid-column-gap: 30px;
  }
}
/* line 422, sass/styles.scss */
body #author-detail.full {
  display: block;
}
/* line 424, sass/styles.scss */
body #author-detail.full .left {
  display: none;
}
/* line 428, sass/styles.scss */
body #author-detail .social {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding: 15px 0;
}
/* line 432, sass/styles.scss */
body #author-detail .social p {
  display: inline-block;
  margin-bottom: 0;
  font-size: 24px;
  margin-right: 10px;
}
/* line 438, sass/styles.scss */
body #author-detail .social a {
  width: 30px;
  height: 30px;
  padding: 5px 0;
  margin: 6px;
  color: #ffffff;
  border-radius: 3px;
  background-color: #333333;
  display: inline-block;
  text-align: center;
}
/* line 443, sass/styles.scss */
body #author-detail .social a i {
  font-size: 18px;
}
/* line 450, sass/styles.scss */
body .ssbp-wrap.ssbp--theme-4 .ssbp-btn {
  border-radius: 3px;
}
/* line 453, sass/styles.scss */
body .ssbp-wrap .ssbp-list li {
  margin-top: 0;
  margin-left: 12px !important;
}
/* line 2, sass/_woo.scss */
body.single-product #secondary {
  display: none;
}
/* line 5, sass/_woo.scss */
body.single-product .woocommerce-product-gallery__wrapper {
  margin-bottom: 25px;
}
/* line 8, sass/_woo.scss */
body.single-product .look-inside {
  width: 100%;
  margin-bottom: 25px;
}
/* line 12, sass/_woo.scss */
body.single-product .meta {
  margin-bottom: 15px;
}
/* line 14, sass/_woo.scss */
body.single-product .meta p {
  margin-bottom: 3px;
}
/* line 17, sass/_woo.scss */
body.single-product .meta span {
  font-weight: 700;
  display: inline-block;
  width: 100px;
}
/* line 23, sass/_woo.scss */
body.single-product .other-formats {
  background-color: #d9e6e2;
  border-radius: 3px;
  padding: 10px 20px;
  width: 100%;
  text-align: center;
}
/* line 29, sass/_woo.scss */
body.single-product .other-formats p {
  margin-bottom: 3px;
}
/* line 32, sass/_woo.scss */
body.single-product .other-formats div {
  display: inline-block;
}
/* line 34, sass/_woo.scss */
body.single-product .other-formats div span {
  color: #1d4f40;
  padding-left: 4px;
}
/* line 39, sass/_woo.scss */
body.single-product .other-formats div:last-of-type span {
  display: none;
}
/* line 43, sass/_woo.scss */
body.single-product .other-formats div a {
  color: #1d4f40;
  text-decoration: underline;
}
@media (min-width: 768px) {
  /* line 50, sass/_woo.scss */
  body.single-product div.product .woocommerce-product-gallery {
    width: 32%;
    float: left;
    margin-right: 3%;
  }
  /* line 55, sass/_woo.scss */
  body.single-product div.product .summary {
    width: 65%;
  }
}
/* line 60, sass/_woo.scss */
body.single-product .product h1.product_title {
  font-size: 36px;
  color: #333;
  margin-bottom: 20px;
}
/* line 65, sass/_woo.scss */
body.single-product .product p.short-desc {
  font-size: 18px;
}
/* line 68, sass/_woo.scss */
body.single-product .product p.name {
  color: #333;
  font-size: 24px;
}
/* line 71, sass/_woo.scss */
body.single-product .product p.name a:link, body.single-product .product p.name a:visited {
  color: #1d4f40;
  font-size: 24px;
}
/* line 76, sass/_woo.scss */
body.single-product .product .price {
  font-size: 29px;
}
@media (min-width: 768px) {
  /* line 80, sass/_woo.scss */
  body.single-product .book-summary-intro {
    width: 62%;
    float: left;
  }
}
/* line 87, sass/_woo.scss */
body.single-product #share-buy p {
  display: inline-block;
  vertical-align: middle;
  margin-bottom: 0;
}
/* line 92, sass/_woo.scss */
body.single-product #share-buy .add_to_cart_button.button {
  padding: 21px 35px;
  font-size: 20px;
  width: 100%;
  max-width: 275px;
}
@media (min-width: 768px) {
  /* line 86, sass/_woo.scss */
  body.single-product #share-buy {
    width: 35%;
    float: right;
  }
  /* line 101, sass/_woo.scss */
  body.single-product #share-buy .share {
    background-color: #d9e6e2;
    padding: 20px;
    margin-bottom: 30px;
    border-radius: 3px;
  }
}
/* line 109, sass/_woo.scss */
body.single-product .full-book-desc {
  clear: both;
  padding-bottom: 20px;
}
/* line 113, sass/_woo.scss */
body.single-product #reviews {
  border-top: 1px solid #ccc;
  padding-top: 40px;
}
/* line 116, sass/_woo.scss */
body.single-product #reviews .review {
  margin-bottom: 20px;
}
/* line 118, sass/_woo.scss */
body.single-product #reviews .review p {
  margin-bottom: 10px;
}
/* line 121, sass/_woo.scss */
body.single-product #reviews .review div.quote {
  margin-bottom: 7px;
}
/* line 124, sass/_woo.scss */
body.single-product #reviews .review .source, body.single-product #reviews .review .source p {
  font-weight: 700;
}
/* line 129, sass/_woo.scss */
body.single-product #book-more {
  clear: both;
  border-top: 1px solid #ccc;
}
/* line 134, sass/_woo.scss */
body section.related.products {
  padding-top: 40px;
}
/* line 136, sass/_woo.scss */
body section.related.products h2 {
  color: #a32b2e;
  font-size: 35px;
  text-align: center;
}
/* line 141, sass/_woo.scss */
body section.related.products h2.woocommerce-loop-product__title {
  color: #333;
  font-size: 24px;
}
/* line 145, sass/_woo.scss */
body section.related.products .price {
  font-size: 18px;
}
/* line 153, sass/_woo.scss */
body ul.products .product h2.woocommerce-loop-product__title {
  font-size: 24px;
  margin-bottom: 8px;
}
/* line 157, sass/_woo.scss */
body ul.products .product p.name {
  color: #1d4f40;
  font-size: 18px;
  margin-bottom: 8px;
}
/* line 162, sass/_woo.scss */
body ul.products .product span.price {
  font-size: 18px;
}
/* line 167, sass/_woo.scss */
body .storefront-sorting {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  margin-left: -20px;
  margin-right: -20px;
  padding: 1px 20px;
}
/* line 173, sass/_woo.scss */
body .storefront-sorting select.orderby {
  border-radius: 0;
  border-color: #ccc;
  padding: 5px 21px 5px 8px;
  -moz-appearance: window;
  -webkit-appearance: none;
  background-image: url("images/down-arrow.png");
  background-size: 16px 9px;
  background-repeat: no-repeat;
  background-position: center right 10px;
  cursor: pointer;
}
/* line 184, sass/_woo.scss */
body .storefront-sorting select.orderby:focus {
  outline: none;
}
@media (min-width: 768px) {
  /* line 189, sass/_woo.scss */
  body .storefront-sorting .woocommerce-ordering {
    width: 50%;
  }
  /* line 192, sass/_woo.scss */
  body .storefront-sorting .woocommerce-result-count {
    width: 48%;
    text-align: right;
    padding-top: 10px;
  }
}
/* line 201, sass/_woo.scss */
body header.woocommerce-products-header ~ .storefront-sorting .woocommerce-pagination {
  display: none;
}
/* line 205, sass/_woo.scss */
body header.woocommerce-products-header ~ .storefront-sorting:last-child .woocommerce-pagination {
  display: block;
}
/* line 208, sass/_woo.scss */
body header.woocommerce-products-header ~ .storefront-sorting:last-child .woocommerce-ordering, body header.woocommerce-products-header ~ .storefront-sorting:last-child .woocommerce-result-count {
  display: none;
}
/* line 214, sass/_woo.scss */
body .storefront-sorting .woocommerce-pagination {
  text-align: center;
  padding: 8px;
  width: 100%;
}
/* line 219, sass/_woo.scss */
body .storefront-sorting .woocommerce-pagination ul.page-numbers .page-numbers.current {
  background-color: #f5f5f5;
  border: 1px solid #e6e6e6;
  color: #1d4f40;
}
/* line 224, sass/_woo.scss */
body .storefront-sorting .woocommerce-pagination ul.page-numbers .page-numbers:not(.current) {
  background-color: transparent;
  border: 1px solid #e6e6e6;
  color: #1d4f40;
}
@media (min-width: 768px) {
  /* line 233, sass/_woo.scss */
  body.left-sidebar:not(.page-template-template-fullwidth-php) .woocommerce-MyAccount-content {
    width: 76.4705882353%;
    float: right;
    margin-left: 5.8823529412%;
    margin-right: 0;
  }
  /* line 239, sass/_woo.scss */
  body.left-sidebar:not(.page-template-template-fullwidth-php) .woocommerce-MyAccount-navigation {
    width: 17.6470588235%;
    float: left;
    margin-right: 0;
  }
}
/* line 1, sass/_footer.scss */
body #colophon.site-footer {
  padding: 40px 0 0;
  background-color: #fff;
}
/* line 4, sass/_footer.scss */
body #colophon.site-footer #footer-newsletter {
  background-image: url("images/newsletter-bg.png");
  background-repeat: no-repeat;
  background-size: cover;
  text-align: center;
  padding-bottom: 14px;
}
@media (max-width: 767px) {
  /* line 4, sass/_footer.scss */
  body #colophon.site-footer #footer-newsletter {
    margin-bottom: 30px;
    padding-top: 10px;
    padding-bottom: 20px;
  }
}
/* line 15, sass/_footer.scss */
body #colophon.site-footer #footer-newsletter .gform_wrapper {
  width: 100%;
  max-width: 914px;
  margin: 0 auto;
}
/* line 16, sass/_footer.scss */
body #colophon.site-footer #footer-newsletter .gform_wrapper h3.gform_title {
  font-size: 18px;
  font-weight: 500;
}
/* line 23, sass/_footer.scss */
body #colophon.site-footer #footer-newsletter .gform_wrapper input[type=submit] {
  padding: 6px 10px;
}
@media (max-width: 767px) {
  /* line 15, sass/_footer.scss */
  body #colophon.site-footer #footer-newsletter .gform_wrapper {
    width: 100%;
    max-width: 500px;
    text-align: center;
  }
}
/* line 31, sass/_footer.scss */
body #colophon.site-footer #footer-newsletter .gform_wrapper .gform_body {
  width: 36%;
  display: inline-block;
}
/* line 34, sass/_footer.scss */
body #colophon.site-footer #footer-newsletter .gform_wrapper .gform_body input[type=text] {
  height: 26px;
}
@media (max-width: 767px) {
  /* line 31, sass/_footer.scss */
  body #colophon.site-footer #footer-newsletter .gform_wrapper .gform_body {
    width: 80%;
  }
  /* line 39, sass/_footer.scss */
  body #colophon.site-footer #footer-newsletter .gform_wrapper .gform_body li.gfield {
    margin-top: 0 !important;
  }
  /* line 41, sass/_footer.scss */
  body #colophon.site-footer #footer-newsletter .gform_wrapper .gform_body li.gfield input[type=text] {
    margin-top: 0 !important;
  }
  /* line 44, sass/_footer.scss */
  body #colophon.site-footer #footer-newsletter .gform_wrapper .gform_body li.gfield div.ginput_container {
    margin-top: 0 !important;
  }
}
@media (max-width: 500px) {
  /* line 31, sass/_footer.scss */
  body #colophon.site-footer #footer-newsletter .gform_wrapper .gform_body {
    width: 60%;
  }
}
/* line 53, sass/_footer.scss */
body #colophon.site-footer #footer-newsletter .gform_wrapper .gform_heading {
  width: 54%;
  display: inline-block;
}
@media (max-width: 767px) {
  /* line 53, sass/_footer.scss */
  body #colophon.site-footer #footer-newsletter .gform_wrapper .gform_heading {
    width: 100%;
    text-align: center;
    margin-bottom: 10px;
  }
}
/* line 62, sass/_footer.scss */
body #colophon.site-footer #footer-newsletter .gform_wrapper .gform_footer {
  width: 8%;
  display: inline-block;
}
@media (max-width: 767px) {
  /* line 62, sass/_footer.scss */
  body #colophon.site-footer #footer-newsletter .gform_wrapper .gform_footer {
    width: 18%;
    margin-top: 0 !important;
    padding-top: 0 !important;
  }
  /* line 69, sass/_footer.scss */
  body #colophon.site-footer #footer-newsletter .gform_wrapper .gform_footer input[type=submit] {
    padding: 3px 20px;
  }
}
@media (max-width: 500px) {
  /* line 62, sass/_footer.scss */
  body #colophon.site-footer #footer-newsletter .gform_wrapper .gform_footer {
    width: 30%;
  }
}
/* line 79, sass/_footer.scss */
body #colophon.site-footer #bottom-footer {
  background-color: #1d4f40;
  color: #fff;
  font-size: 15px;
  padding: 45px 0;
}
/* line 84, sass/_footer.scss */
body #colophon.site-footer #bottom-footer p {
  margin-bottom: 0;
}
/* line 87, sass/_footer.scss */
body #colophon.site-footer #bottom-footer p, body #colophon.site-footer #bottom-footer a {
  font-size: 15px;
  color: #fff;
}
/* line 91, sass/_footer.scss */
body #colophon.site-footer #bottom-footer ul.menu {
  margin-bottom: 0;
  margin-left: 0;
  list-style: none;
}
/* line 95, sass/_footer.scss */
body #colophon.site-footer #bottom-footer ul.menu li {
  display: inline;
}
/* line 97, sass/_footer.scss */
body #colophon.site-footer #bottom-footer ul.menu li a {
  color: #fff;
  text-decoration: none;
}
@media (min-width: 768px) {
  /* line 105, sass/_footer.scss */
  body #colophon.site-footer #bottom-footer .col-full .grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 30px;
  }
  /* line 110, sass/_footer.scss */
  body #colophon.site-footer #bottom-footer .col-full .right {
    text-align: right;
  }
}
/* line 116, sass/_footer.scss */
body #colophon.site-footer #bottom-footer .right a {
  text-decoration: underline;
  color: #fff;
}
/* line 124, sass/_footer.scss */
body #colophon.site-footer .footer-widgets .block.footer-widget-1 img {
  display: block;
  margin: 0 auto;
}
@media (max-width: 767px) {
  /* line 123, sass/_footer.scss */
  body #colophon.site-footer .footer-widgets .block.footer-widget-1 {
    border-top: 1px solid #ccc;
    padding-top: 40px;
    padding-left: 30px;
    padding-right: 30px;
  }
}
@media (min-width: 768px) {
  /* line 136, sass/_footer.scss */
  body #colophon.site-footer .footer-widgets .block {
    width: 18%;
  }
  /* line 138, sass/_footer.scss */
  body #colophon.site-footer .footer-widgets .block.footer-widget-1 {
    width: 33%;
    max-width: 288px;
    padding-right: 30px;
  }
  /* line 143, sass/_footer.scss */
  body #colophon.site-footer .footer-widgets .block.footer-widget-4 {
    float: left;
  }
}
/* line 149, sass/_footer.scss */
body #colophon.site-footer .footer-widgets p {
  color: #000;
}
/* line 152, sass/_footer.scss */
body #colophon.site-footer .footer-widgets .widget-title {
  font-size: 29px;
  line-height: 32px;
  border-bottom: 0;
  padding-bottom: 0;
}
/* line 158, sass/_footer.scss */
body #colophon.site-footer .footer-widgets .widget_nav_menu ul {
  margin: 0;
}
/* line 160, sass/_footer.scss */
body #colophon.site-footer .footer-widgets .widget_nav_menu ul li {
  padding-left: 0;
  margin-bottom: 4px;
}
/* line 163, sass/_footer.scss */
body #colophon.site-footer .footer-widgets .widget_nav_menu ul li a {
  text-decoration: none;
  font-size: 16px;
  color: #000;
}
/* line 169, sass/_footer.scss */
body #colophon.site-footer .footer-widgets .widget_nav_menu ul li:before {
  display: none;
}
